{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "cc84f98bcbc88d88ab315bbf45ddd764fb5b3f78f7ec9740bfc7d7ed52194813",
      "size_in_bytes": 1077
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "bc3f4f5b2755d21a9e9b09cf7af8aee006207f972f8264f2389a6f0804b814c3",
      "size_in_bytes": 6517
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e02a998f52bb4908cb4c196e92fc731acea0db919e5b3d2807d7a1d37d6a6949",
      "size_in_bytes": 769
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "080bae93ff73cfd4e496f49a28abb20e954c3d2cd4f71595eadd6f2bb282efe0",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "ae5e35d07f6b4957e70cf923860160503938345794f6aac6f70875c828e23260",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo-0.12.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "af087cfee913686b1c8f284690155cb0638c75cf827ddcf6407ec128610dbfee",
      "size_in_bytes": 3
    },
    {
      "_path": "lib/python3.8/site-packages/fastobo.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8198d35c922ca522d219550e5a955ca651fbad37b0aa89b8fe1bfaac0570848f",
      "size_in_bytes": 6945960
    }
  ],
  "paths_version": 1
}